/* TWP-745 Improve Password Reset & Login Flow */

.login #backtoblog {
    display: none !important;
}
.login #backtoblog, 
.login #nav {
	padding: 0;
}
.login #backtoblog a, 
.login #nav a {
	display: block;
	padding: 9px 16px;
    color: #1848ae !important;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid #1848ae;
    border-radius: 15px;
    transition: all .25s;
}
.login #backtoblog a:hover, 
.login #nav a:hover {
    color: #fff !important;
	background: #008ec2;
}

#lostpasswordform {
    padding: 25px 20px 35px;
}
#lostpasswordform #user_login {
    margin: 0 0 10px;
}
#lostpasswordform p label {
    color: #333;
}
#lostpasswordform p span {
    display: inline-block;
    margin-bottom: 30px;
    color: #666;
}